POST https://services.leadconnectorhq.com/invoices/{invoiceId}/send
Authorization
Name
Type
Required
Example
Description
Authorization
string
Yes
Bearer token generated from the Leadway portal. See Authentication.
Version
string
Yes
2021-07-28
API version.
Path parameters
Name
Type
Required
Example
Description
invoiceId
string
Yes
6578278e879ad2646715ba9c
Invoice Id
Body
Name
Type
Required
Example
Description
altId
string
Yes
6578278e879ad2646715ba9c
account Id / company Id based on altType
altType
string
Yes
account
Alt Type Possible values: 'account'
userId
string
Yes
6578278e879ad2646715ba9c
Please ensure that the UserId corresponds to an authorized personnel, either by an employee ID or agency ID, to access this account. This account will serve as the primary channel for all future communications and updates.
action
string
Yes
Possible values: 'sms_and_email', 'send_manually', 'email', 'sms'
liveMode
boolean
Yes
sentFrom
object
No
sender details for invoice, valid only if invoice is not sent manually
autoPayment
object
No
auto-payment configuration
Responses
200 - Successful response
invoice (object, required)
_id (string, required): Invoice Id Example: 6578278e879ad2646715ba9c
status (string, required): Invoice Status Possible values: 'draft', 'sent', 'payment_processing', 'paid', 'void', 'partially_paid' Example: draft
liveMode (boolean, required): Live Mode Example: False